/**********************************************************************************

	put here your custom CSS code to modify the design of IceTheme template
	
	* We strongly reccommend you to not edit other CSS or Less files as in 
	case you will update the template all your changes might be lost.	
	
**********************************************************************************/
/* Marketing – remove ALL visual separators */
#marketing,
#marketing_inside,
#marketing .container {
    background: #ffffff !important;
    border: 0 !important;
    box-shadow: none !important;
}
#ice-header {
    z-index: 9999 !important;
    position: relative !important;
}
/* Ensure the promo module stays behind the menu */
#ice-promo {
    z-index: 1 !important;
}


